juddi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kurt T Stam <kurt.s...@gmail.com>
Subject uddi-ws and jaxb
Date Fri, 17 Jun 2011 14:15:15 GMT
 >Also, does this stuff really require jaxb 2.2?

Only when building with jdk1.5.. I just tried compiling on 1.5 and then 
it also misses javax.jws..
So if we say we only care about building with jdk6, which is fine by me 
then we can remove the
jaxb dependency.

--Kurt

Mime
View raw message